html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
caption,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1.4;
  letter-spacing: 0.04em;
  font-weight: 400;
  font-family: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

body * {
  box-sizing: border-box;
}

img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  color: #333;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

main {
  display: block;
}

ol,
li {
  list-style-type: none;
}

body {
  color: #383636;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: min( 1.4814814815vw, 16px );
  line-height: 180%;
  margin: 0;
  letter-spacing: 0.08em;
  font-feature-settings: "palt" on;
  text-align: justify;
}

.btn {
  transition: filter 0.3s;
}

.btn:hover {
  filter: brightness(110%);
  transition: filter 0.3s;
}

@media screen and (min-width: 768px) {
  .sp:not(:root) {
    display: none !important;
  }
}

@media screen and (max-width: 767px) {
  .pc:not(:root) {
    display: none !important;
  }
}

.block {
  display: block;
}

.inline-block {
  display: inline-block;
}

@media screen and (min-width: 768px) {
  .outer {
    overflow-x: hidden;
    display: flex;
    justify-content: center;
    align-items: flex-start;
  }
}

.green {
  color: #147260;
}

.orange {
  color: #FB9333;
}

.red {
  color: #B03D46;
}

.yellow {
  color: #F3FD7C;
}

.white {
  color: #fff;
}

.relative {
  position: relative;
}

figure {
  margin: 0;
}

img {
  width: 100%;
}

@media screen and (min-width: 768px) {
  .wrapper {
    min-width: min( 177.7777777778vw, 1920px );
    margin: 0 auto;
  }
}

.bold {
  font-weight: bold;
}

@media screen and (min-width: 768px) {
  .dot-text {
    padding-top: 0.4em;
    background-position: top left -2px;
    background-repeat: repeat-x;
    background-size: 1.3em 0.6em;
    background-image: radial-gradient(0.1em 0.1em at center center, #EB5505, #EB5505 100%, transparent);
  }
}

.header {
  background-color: #fff;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 10;
  border-bottom: min( 0.0925925926vw, 1px ) solid var(--base-ddd, #DDD);
  box-shadow: 0px min( 0.3703703704vw, 4px ) min( 0.3703703704vw, 4px ) 0px rgba(0, 0, 0, 0.16);
}
.header .header_inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: min( 7.4074074074vw, 80px );
  max-width: min( 92.5925925926vw, 1000px );
  margin: auto;
}
.header .header_logo {
  flex: 0 0 min( 22.8703703704vw, 247px );
}
.header .header_cv {
  flex: 0 0 min( 63.7037037037vw, 688px );
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header .header_cvBtn.-orange .header_cvBtnLink {
  background-color: #ff766d/*#E9A600*/;
  color: #fff;
  padding-left: min( 4.0740740741vw, 44px );
}
.header .header_cvBtn.-orange .header_cvBtnLink::after {
  background-image: url("../img/pc/btn_arrow.png");
}
.header .header_cvBtn.-green .header_cvBtnLink {
  background-color: #147260;
  color: #fff;
}
.header .header_cvBtn.-green .header_cvBtnLink::after {
  background-image: url("../img/pc/btn_arrow.png");
}
.header .header_cvBtn.-white .header_cvBtnLink {
  background-color: #fff;
  color: #147260;
  border: min( 0.0925925926vw, 1px ) solid var(--new-accent-4, #147260);
}
.header .header_cvBtn.-white .header_cvBtnLink::after {
  background-image: url("../img/pc/btn_arrow_green.png");
}
.header .header_cvBtnLink {
  display: flex;
  justify-content: center;
  align-items: center;
  width: min( 20.7407407407vw, 224px );
  height: min( 4.4444444444vw, 48px );
  border-radius: min( 1.1111111111vw, 12px );
  font-size: min( 1.4814814815vw, 16px );
  font-weight: 700;
  line-height: 120%;
  color: #fff;
  text-align: center;
  letter-spacing: 0.03em;
  padding-right: min( 0.9259259259vw, 10px );
  position: relative;
  filter: drop-shadow(0px min( 0.3703703704vw, 4px ) min( 0.7407407407vw, 8px ) rgba(0, 0, 0, 0.15));
}
.header .header_cvBtnLink::after {
  content: "";
  display: block;
  position: absolute;
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  width: min( 0.6111111111vw, 6.6px );
  height: min( 1.1111111111vw, 12px );
  top: 50%;
  transform: translateY(-50%);
  right: min( 0.9259259259vw, 10px );
}
.header .header_btnSquare {
  font-size: min( 1.1111111111vw, 12px );
  font-weight: 700;
  line-height: 140%;
  color: #147260;
  background-color: #EDE728;
  width: min( 5vw, 54px );
  height: min( 4.0740740741vw, 44px );
  border-radius: min( 1.1111111111vw, 12px );
  position: absolute;
  left: min( 0.1851851852vw, 2px );
  top: min( 0.1851851852vw, 2px );
}
.header .header_btnSquare .t1 {
  padding-top: min( 0.5555555556vw, 6px );
  display: block;
  line-height: 100%;
  font-size: min( 1.1111111111vw, 12px );
}
.header .header_btnSquare .t2 {
  display: inline-block;
  font-size: min( 1.8518518519vw, 20px );
}
.header .header_btnSquare .t3 {
  display: inline-block;
  font-size: min( 1.2962962963vw, 14px );
}
.header .header_btnSquare .block {
  display: block;
  line-height: 100%;
  padding-top: min( 0.3703703704vw, 4px );
}
@media screen and (max-width: 767px) {
  .header {
    border-bottom: min( 0.1333333333vw, 1px ) solid var(--base-ddd, #DDD);
    box-shadow: 0px min( 0.5333333333vw, 4px ) min( 0.5333333333vw, 4px ) 0px rgba(0, 0, 0, 0.16);
  }
  .header .header_inner {
    height: min( 14.9333333333vw, 112px );
    max-width: 100%;
    padding: 0 min( 4vw, 30px );
  }
  .header .header_logo {
    flex: 0 0 min( 40.5333333333vw, 304px );
  }
  .header .header_cv {
    flex: 0 0 min( 45.3333333333vw, 340px );
  }
  .header .header_cvBtn.-orange .header_cvBtnLink {
    padding-left: min( 4.0740740741vw, 44px );
  }
  .header .header_cvBtn.-orange .header_cvBtnLink::after {
    background-image: url("../img/sp/btn_arrow.png");
  }
  .header .header_cvBtnLink {
    display: flex;
    justify-content: center;
    align-items: center;
    width: min( 45.3333333333vw, 340px );
    height: min( 9.6vw, 72px );
    border-radius: min( 1.6vw, 12px );
    font-size: min( 3.2vw, 24px );
    padding-right: max( 0vw, 0px );
    filter: drop-shadow(0px min( 0.5333333333vw, 4px ) min( 1.0666666667vw, 8px ) rgba(0, 0, 0, 0.15));
  }
  .header .header_cvBtnLink::after {
    width: min( 1.8666666667vw, 14px );
    height: min( 3.2vw, 24px );
    right: min( 1.3333333333vw, 10px );
  }
  .header .header_btnSquare {
    width: min( 10.1333333333vw, 76px );
    height: min( 8.5333333333vw, 64px );
    border-radius: min( 1.6vw, 12px );
    left: min( 0.8vw, 6px );
    top: min( 0.5333333333vw, 4px );
    padding-top: min( 0.5333333333vw, 4px );
  }
  .header .header_btnSquare .t1 {
    padding-top: min( 0.5333333333vw, 4px );
    font-size: min( 2.4vw, 18px );
    letter-spacing: -0.04em;
  }
  .header .header_btnSquare .t2 {
    font-size: min( 3.4666666667vw, 26px );
  }
  .header .header_btnSquare .t3 {
    font-size: min( 2.4vw, 18px );
  }
  .header .header_btnSquare .block {
    padding-top: min( 1.0666666667vw, 8px );
  }
  .header .header_btnText {
    padding-left: min( 2.6666666667vw, 20px );
  }
}

.burgerMenu {
  background-color: #ffffff;
  height: min( 7.4074074074vw, 80px );
  width: 100%;
  z-index: 10;
  flex: 1 1 auto;
  margin-left: min( 6.8518518519vw, 74px );
  display: flex;
  align-items: center;
}
.burgerMenu .burgerMenu_list {
  display: flex;
}
.burgerMenu .burgerMenu_link {
  font-size: min( 1.2962962963vw, 14px );
  font-weight: 700;
  line-height: 160%;
  padding: 0 min( 0.7407407407vw, 8px ) 0;
  display: block;
  position: relative;
  transition: 0.3s;
}
.burgerMenu .burgerMenu_link:hover {
  opacity: 0.8;
}
.burgerMenu .burgerMenu_link:before {
  content: "";
  display: block;
  position: absolute;
  background-color: #333;
  width: min( 0.0925925926vw, 1px );
  height: min( 1.2962962963vw, 14px );
  top: min( 0.3703703704vw, 4px );
  right: 0;
}
@media screen and (max-width: 767px) {
  .burgerMenu {
    background: rgba(51, 51, 51, 0.94);
    height: auto;
    margin-left: 0;
    display: block;
    position: fixed;
    left: 0;
    top: min( 13.3333333333vw, 100px );
    pointer-events: none;
    opacity: 0;
    transition: opacity 0.3s linear;
  }
  .burgerMenu.-open {
    display: block;
    pointer-events: auto;
    opacity: 1;
  }
  .burgerMenu .burgerMenu_list {
    display: block;
    padding: min( 13.8666666667vw, 104px ) min( 8vw, 60px ) min( 2.1333333333vw, 16px );
    position: relative;
  }
  .burgerMenu .burgerMenu_list::after {
    content: "";
    display: block;
    position: absolute;
    background-image: url("../img/sp/burger_menu.png");
    background-size: contain;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    width: min( 18.9333333333vw, 142px );
    height: min( 8.5333333333vw, 64px );
    top: min( 5.3333333333vw, 40px );
    transform: translateX(-50%);
    left: 50%;
  }
  .burgerMenu .burgerMenu_item {
    display: block;
    border-top: min( 0.1333333333vw, 1px ) solid #fff;
  }
  .burgerMenu .burgerMenu_item:first-child {
    border-top: none;
  }
  .burgerMenu .burgerMenu_link {
    font-size: min( 3.2vw, 24px );
    padding: min( 3.2vw, 24px ) 0;
    text-align: center;
    color: #fff;
  }
  .burgerMenu .burgerMenu_link:before {
    display: none;
  }
}

.footer {
  background-color: #5F5F5F;
  color: #fff;
  padding: min( 6.4814814815vw, 70px ) 0 min( 7.4074074074vw, 80px );
}
.footer .footer_outer {
  max-width: min( 92.5925925926vw, 1000px );
  margin: 0 auto;
  position: relative;
}
.footer .footer_list {
  display: flex;
  justify-content: center;
}
.footer .footer_item a {
  font-size: min( 1.4814814815vw, 16px );
  font-weight: 700;
  line-height: 180%;
  color: #fff;
  position: relative;
  padding: 0 min( 3.7037037037vw, 40px );
}
.footer .footer_item a::after {
  content: "";
  display: block;
  position: absolute;
  background-image: url("../img/pc/footer_deco.png");
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  width: min( 0.6018518519vw, 6.5px );
  height: min( 1.4814814815vw, 16px );
  top: 50%;
  transform: translateY(-50%);
  right: max( 0vw, 0px );
}
.footer .footer_item:last-child a::after {
  display: none;
}
.footer .footer_copy {
  margin: min( 3.4259259259vw, 37px ) 0 0;
  font-size: min( 1.1111111111vw, 12px );
  font-weight: 400;
  line-height: 150%;
  text-align: center;
}
.footer .footer_top {
  position: absolute;
  right: max( 0vw, 0px );
  bottom: max( 0vw, 0px );
  width: min( 8.3333333333vw, 90px );
  height: min( 8.3333333333vw, 90px );
  z-index: 10;
}
.footer .footer_topLink {
  transition: 0.3s;
}
.footer .footer_topLink:hover {
  opacity: 0.8;
}
@media screen and (max-width: 767px) {
  .footer {
    padding: min( 9.3333333333vw, 70px ) 0 min( 10.6666666667vw, 80px );
  }
  .footer .footer_outer {
    max-width: min( 92vw, 690px );
  }
  .footer .footer_list {
    display: block;
  }
  .footer .footer_item {
    text-align: center;
    margin-bottom: min( 2.6666666667vw, 20px );
  }
  .footer .footer_item a {
    font-size: min( 4.2666666667vw, 32px );
    padding: 0;
  }
  .footer .footer_item a::after {
    display: none;
  }
  .footer .footer_copy {
    margin: min( 6.6666666667vw, 50px ) 0 0;
    font-size: min( 3.2vw, 24px );
  }
  .footer .footer_top {
    right: max( 0vw, 0px );
    bottom: auto;
    top: 0;
    width: min( 18.6666666667vw, 140px );
    height: min( 18.6666666667vw, 140px );
  }
}

.sec02 .slider {
  width: 100%;
  padding: min( 2.2222222222vw, 24px ) 0 min( 0.9259259259vw, 10px );
}
.sec02 .slider .slider_item {
  width: min( 81.4814814815vw, 880px );
  height: min( 62.962962963vw, 680px );
  margin: 0 min( 3.7037037037vw, 40px );
  background-color: #fff;
  padding: min( 3.7037037037vw, 40px );
  box-shadow: 0px min( 0.3703703704vw, 4px ) min( 0.7407407407vw, 8px ) 0px rgba(0, 0, 0, 0.25);
}
.sec02 .slider .slider_text1 {
  color: #147260;
  font-size: min( 2.4074074074vw, 26px );
  font-weight: 700;
  line-height: 140%;
  text-align: center;
  position: relative;
  padding-bottom: min( 2.4074074074vw, 26px );
  margin-bottom: min( 3.5185185185vw, 38px );
}
.sec02 .slider .slider_text1:before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  background-color: #147260;
  width: min( 7.4074074074vw, 80px );
  height: min( 0.3703703704vw, 4px );
  transform: translateX(-50%);
}
.sec02 .slider .slider_fig {
  margin-bottom: min( 3.7037037037vw, 40px );
}
.sec02 .slider .slider_text2 {
  color: #147260;
  font-size: min( 1.8518518519vw, 20px );
  font-weight: 700;
  line-height: 140%;
  margin-top: min( 2.2222222222vw, 24px );
}
.sec02 .slider .slider_text3 {
  font-size: min( 1.4814814815vw, 16px );
  font-weight: 400;
  line-height: 180%;
  margin-top: min( 1.2962962963vw, 14px );
}
@media screen and (max-width: 767px) {
  .sec02 .slider {
    padding: min( 4.6666666667vw, 35px ) 0 min( 1.3333333333vw, 10px );
  }
  .sec02 .slider .slider_item {
    width: min( 92vw, 690px );
    height: min( 329.2vw, 2469px );
    margin: 0 min( 4vw, 30px );
    padding: min( 8vw, 60px ) min( 5.3333333333vw, 40px ) 0;
    box-shadow: 0px min( 0.5333333333vw, 4px ) min( 1.0666666667vw, 8px ) 0px rgba(0, 0, 0, 0.25);
  }
  .sec02 .slider .slider_text1 {
    font-size: min( 5.3333333333vw, 40px );
    padding-bottom: min( 4vw, 30px );
    margin-bottom: min( 8vw, 60px );
  }
  .sec02 .slider .slider_text1:before {
    width: min( 10.6666666667vw, 80px );
    height: min( 0.5333333333vw, 4px );
  }
  .sec02 .slider .slider_fig {
    margin-bottom: min( 8vw, 60px );
  }
  .sec02 .slider .slider_text2 {
    font-size: min( 5.3333333333vw, 40px );
    margin-top: min( 3.2vw, 24px );
  }
  .sec02 .slider .slider_text3 {
    font-size: min( 4vw, 30px );
    line-height: 160%;
    margin-top: min( 1.8666666667vw, 14px );
  }
}
.sec02 .slick-slider .slick-list {
  padding-bottom: min( 1.8518518519vw, 20px ) !important;
}
@media screen and (max-width: 767px) {
  .sec02 .slick-arrow {
    width: min( 2.962962963vw, 32px );
    position: absolute;
    top: max( -2.4vw, -18px );
    transform: translateY(-50%);
    z-index: 1;
  }
  .sec02 .slick-arrow.prev {
    left: min( 32.8vw, 246px );
  }
  .sec02 .slick-arrow.next {
    right: min( 32.8vw, 246px );
  }
  .sec02 .slick-arrow:hover {
    cursor: pointer;
  }
}
.sec02 .slick-dots {
  top: max( -2.2222222222vw, -24px );
  height: min( 1.1111111111vw, 12px );
}
.sec02 .slick-dots li {
  width: min( 1.1111111111vw, 12px );
  height: min( 1.1111111111vw, 12px );
  margin: 0 min( 1.2962962963vw, 14px );
}
.sec02 .slick-dots li button:before {
  line-height: min( 1.1111111111vw, 12px );
  width: min( 1.1111111111vw, 12px );
  height: min( 1.1111111111vw, 12px );
  content: "";
  opacity: 1;
  background-color: white;
  border-radius: 50%;
}
.sec02 .slick-dots li.slick-active button:before {
  background-color: #147260;
  opacity: 1;
}
@media screen and (max-width: 767px) {
  .sec02 .slick-dots {
    top: max( -4.6666666667vw, -35px );
    height: min( 3.2vw, 24px );
  }
  .sec02 .slick-dots li {
    width: min( 3.2vw, 24px );
    height: min( 3.2vw, 24px );
    margin: 0 min( 1.8666666667vw, 14px );
  }
  .sec02 .slick-dots li button:before {
    line-height: min( 3.2vw, 24px );
    width: min( 3.2vw, 24px );
    height: min( 3.2vw, 24px );
  }
}

.sec04 .slider2 {
  width: 100%;
  padding: 0;
}
.sec04 .slider2 .slider2_item {
  width: min( 31.2962962963vw, 338px );
  margin: 0 min( 1.8518518519vw, 20px );
}
.sec04 .slider2 .slider2_text1 {
  font-size: min( 1.8518518519vw, 20px );
  font-weight: 700;
  line-height: 140%;
  text-align: center;
  margin-top: min( 1.3888888889vw, 15px );
}
@media screen and (max-width: 767px) {
  .sec04 .slider2 .slider2_item {
    width: min( 64.4vw, 483px );
    margin: 0 min( 3.0666666667vw, 23px );
  }
  .sec04 .slider2 .slider2_text1 {
    font-size: min( 4.2666666667vw, 32px );
    margin-top: min( 2vw, 15px );
  }
}
@media screen and (max-width: 767px) {
  .sec04 .slick-arrow {
    width: min( 2.962962963vw, 32px );
    position: absolute;
    bottom: max( -13.3333333333vw, -100px );
    transform: translateY(-50%);
    z-index: 1;
  }
  .sec04 .slick-arrow.prev2 {
    left: min( 25.8666666667vw, 194px );
  }
  .sec04 .slick-arrow.next2 {
    right: min( 25.8666666667vw, 194px );
  }
  .sec04 .slick-arrow:hover {
    cursor: pointer;
    opacity: 0.8;
  }
}
@media screen and (max-width: 767px) {
  .sec04 .slick-dots {
    bottom: max( -10vw, -75px );
  }
  .sec04 .slick-dots li {
    width: min( 3.2vw, 24px );
    height: min( 3.2vw, 24px );
    margin: 0 min( 1.8666666667vw, 14px );
  }
  .sec04 .slick-dots li button:before {
    line-height: min( 3.2vw, 24px );
    width: min( 3.2vw, 24px );
    height: min( 3.2vw, 24px );
    content: "";
    opacity: 1;
    background-color: white;
    border-radius: 50%;
  }
  .sec04 .slick-dots li.slick-active button:before {
    background-color: #147260;
    opacity: 1;
  }
}

/*.fv {
  margin-top: min( 7.4074074074vw, 80px );
}*/
@media screen and (max-width: 767px) {
  .fv {
/*    margin-top: min( 14.9333333333vw, 112px );*/
    background-color: #55998C;
    background-image: url("../img/sp/fv_bg.png");
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    height: min( 168vw, 1260px );
  }
  .fv .fv_img1 {
    width: min( 100vw, 750px );
    margin-top: min( 3.0666666667vw, 23px );
  }
  .fv .fv_img2 {
    width: min( 66.6666666667vw, 500px );
    margin: 0 auto;
  }
  .fv .fv_img3 {
    width: min( 86.4vw, 648px );
    margin: min( 8vw, 60px ) 0 0 min( 10.6666666667vw, 80px );
  }
  .fv .fv_img4 {
    width: min( 93.6vw, 702px );
    margin: min( 31.3333333333vw, 235px ) auto 0;
  }
  .fv .fv_note {
    font-size: min( 2.9333333333vw, 22px );
    font-weight: 400;
    line-height: 150%;
    color: #fff;
    letter-spacing: 0.01em;
    width: min( 92vw, 690px );
    margin: min( 0.8vw, 6px ) auto 0;
  }
}

.sec01 {
  padding: min( 5.9259259259vw, 64px ) 0 min( 6.4814814815vw, 70px );
  position: relative;
}
.sec01:before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: min( 36.1111111111vw, 390px );
  background-image: url("../img/pc/sec01_img2.png");
  background-size: min( 24.0740740741vw, 260px ) min( 25.9259259259vw, 280px );
  background-position: top center;
  background-repeat: no-repeat;
  width: min( 24.0740740741vw, 260px );
  height: min( 25.9259259259vw, 280px );
  z-index: 1;
}
.sec01 .sec01_title {
  width: min( 56.5740740741vw, 611px );
  margin: 0 auto min( 3.7037037037vw, 40px );
}
.sec01 .sec01_fig1 {
  width: min( 74.0740740741vw, 800px );
  margin: 0 auto min( 3.7037037037vw, 40px );
}
.sec01 .sec01_text {
  font-size: min( 2.037037037vw, 22px );
  font-weight: 700;
  line-height: 180%;
  text-align: center;
}
.sec01 .sec01_text .marker {
  background: linear-gradient(transparent 1%, #EDE728 1%);
  display: inline-block;
  padding: 0 min( 0.3703703704vw, 4px );
  line-height: 140%;
}
@media screen and (max-width: 767px) {
  .sec01 {
    padding: min( 11.7333333333vw, 88px ) 0 min( 10.6666666667vw, 80px );
  }
  .sec01:before {
    display: none;
  }
  .sec01 .sec01_title {
    width: min( 81.4666666667vw, 611px );
    margin: 0 auto min( 6.6666666667vw, 50px );
  }
  .sec01 .sec01_fig1 {
    width: min( 92.8vw, 696px );
    margin: 0 auto min( 6.6666666667vw, 50px );
  }
  .sec01 .sec01_text {
    font-size: min( 4.2666666667vw, 32px );
    width: min( 88vw, 660px );
    margin: 0 auto;
  }
  .sec01 .sec01_text .marker {
    padding: 0 min( 0.5333333333vw, 4px );
  }
}

.sec02 {
  background-color: #EDF8EB;
  padding: min( 7.4074074074vw, 80px ) 0 min( 2.3148148148vw, 25px );
}
.sec02 .sec02_title {
  width: min( 85.8333333333vw, 927px );
  margin: 0 auto min( 2.5vw, 27px );
}
.sec02 .sec02_lead {
  font-size: min( 2.962962963vw, 32px );
  font-weight: 700;
  line-height: 140%;
  text-align: center;
  margin-bottom: min( 5.0925925926vw, 55px );
}
@media screen and (max-width: 767px) {
  .sec02 {
    padding: min( 10.6666666667vw, 80px ) 0 min( 3.3333333333vw, 25px );
  }
  .sec02 .sec02_title {
    width: min( 73.7333333333vw, 553px );
    margin: 0 auto min( 5.3333333333vw, 40px );
  }
  .sec02 .sec02_lead {
    font-size: min( 4.2666666667vw, 32px );
    margin-bottom: min( 10.6666666667vw, 80px );
  }
}

.sec03 {
  padding: min( 7.4074074074vw, 80px ) 0 min( 3.8888888889vw, 42px );
}
.sec03 .sec03_outer {
  max-width: min( 109.2592592593vw, 1180px );
  margin: auto;
}
@media screen and (max-width: 767px) {
  .sec03 .sec03_outer {
    max-width: min( 92vw, 690px );
  }
}
.sec03 .sec03_label {
  font-size: min( 2.037037037vw, 22px );
  font-weight: 700;
  line-height: 140%;
  background-image: url("../img/pc/sec03_bg1.png");
  background-size: contain;
  background-position: top center;
  background-repeat: no-repeat;
  width: min( 49.4444444444vw, 534px );
  height: min( 5vw, 54px );
  margin: 0 auto min( 2.4074074074vw, 26px );
  color: #fff;
  text-align: center;
  padding: min( 0.8333333333vw, 9px ) 0 0;
}
.sec03 .sec03_title {
  width: min( 69.0740740741vw, 746px );
  margin: 0 auto min( 6.1111111111vw, 66px );
}
.sec03 .sec03_title2.-r1 {
  width: min( 72.6851851852vw, 785px );
  margin: 0 auto min( 2.7777777778vw, 30px );
}
.sec03 .sec03_title2.-r2 {
  width: min( 61.3888888889vw, 663px );
  margin: min( 10.1851851852vw, 110px ) auto min( 2.7777777778vw, 30px );
}
@media screen and (max-width: 767px) {
  .sec03 {
    padding: min( 12.8vw, 96px ) 0 min( 3.8888888889vw, 42px );
    overflow: hidden;
  }
  .sec03 .sec03_outer {
    max-width: 100%;
  }
  .sec03 .sec03_label {
    font-size: min( 4.2666666667vw, 32px );
    background-image: url("../img/sp/sec03_bg1.png");
    width: min( 65.4666666667vw, 491px );
    height: min( 16.2666666667vw, 122px );
    margin: 0 auto min( 3.4666666667vw, 26px );
    padding: min( 1.8666666667vw, 14px ) 0 0;
  }
  .sec03 .sec03_title {
    width: min( 86.9333333333vw, 652px );
    margin: 0 auto min( 8.8vw, 66px );
  }
  .sec03 .sec03_title2.-r1 {
    width: min( 79.2vw, 594px );
    margin: 0 auto min( 6.6666666667vw, 50px );
  }
  .sec03 .sec03_title2.-r2 {
    width: min( 59.7333333333vw, 448px );
    margin: min( 10.6666666667vw, 80px ) auto min( 6.6666666667vw, 50px );
  }
}

.sec04 {
  background-color: #EDF8EB;
  padding: min( 7.5925925926vw, 82px ) 0 min( 2.3148148148vw, 25px );
}
.sec04 .sec04_title {
  width: min( 42.5925925926vw, 460px );
  margin: max( -11.3888888889vw, -123px ) auto min( 3.7037037037vw, 40px );
}
@media screen and (max-width: 767px) {
  .sec04 {
    padding: min( 16vw, 120px ) 0 min( 13.3333333333vw, 100px );
  }
  .sec04 .sec04_title {
    width: min( 76vw, 570px );
    margin: max( -24.2666666667vw, -182px ) auto min( 8vw, 60px );
  }
}

.sec05 {
  padding: min( 7.4074074074vw, 80px ) 0 min( 7.4074074074vw, 80px );
}
.sec05 .sec05_outer {
  max-width: min( 109.2592592593vw, 1180px );
  margin: auto;
}
@media screen and (max-width: 767px) {
  .sec05 .sec05_outer {
    max-width: min( 92vw, 690px );
  }
}
.sec05 .sec05_title {
  width: min( 66.1111111111vw, 714px );
  margin: 0 auto min( 2.7777777778vw, 30px );
}
.sec05 .sec05_arrow {
  font-size: min( 1.8518518519vw, 20px );
  font-weight: 700;
  line-height: 140%;
  text-align: center;
  padding-bottom: min( 3.0555555556vw, 33px );
  position: relative;
  margin-bottom: min( 3.7037037037vw, 40px );
}
.sec05 .sec05_arrow::after {
  content: "";
  display: block;
  position: absolute;
  background-image: url("../img/pc/sec05_arrow.png");
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  width: min( 11.2962962963vw, 122px );
  height: min( 3.0555555556vw, 33px );
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.sec05 .sec05_text1 {
  width: min( 92.7777777778vw, 1002px );
  margin: 0 auto min( 2.3148148148vw, 25px );
}
.sec05 .sec05_text2 {
  width: min( 55.5555555556vw, 600px );
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .sec05 {
    overflow: hidden;
    padding: min( 10.6666666667vw, 80px ) 0 min( 13.3333333333vw, 100px );
  }
  .sec05 .sec05_outer {
    max-width: 100%;
  }
  .sec05 .sec05_title {
    width: min( 67.8666666667vw, 509px );
    margin: 0 auto min( 6.6666666667vw, 50px );
  }
  .sec05 .sec05_arrow {
    font-size: min( 5.3333333333vw, 40px );
    padding-bottom: min( 8.4vw, 63px );
    margin-bottom: min( 9.6vw, 72px );
  }
  .sec05 .sec05_arrow::after {
    background-image: url("../img/sp/sec05_arrow.png");
    width: min( 32.2666666667vw, 242px );
    height: min( 8.4vw, 63px );
  }
  .sec05 .sec05_text1 {
    width: min( 81.4666666667vw, 611px );
    margin: 0 auto min( 4.6666666667vw, 35px );
  }
  .sec05 .sec05_text2 {
    width: min( 84vw, 630px );
  }
}

.sec07 {
  padding: min( 7.4074074074vw, 80px ) 0;
}
.sec07 .sec07_title {
  width: min( 65.9259259259vw, 712px );
  margin: 0 auto min( 5.3703703704vw, 58px );
}
.sec07 .sec07_list {
  width: min( 92.5925925926vw, 1000px );
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.sec07 .sec07_item {
  flex: 0 0 min( 19.8148148148vw, 214px );
  position: relative;
}
.sec07 .sec07_item::after {
  content: "";
  display: block;
  position: absolute;
  background-image: url("../img/pc/sec07_arrow.png");
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  width: min( 1.3888888889vw, 15px );
  height: min( 2.1759259259vw, 23.5px );
  top: min( 7.7777777778vw, 84px );
  right: max( -2.7777777778vw, -30px );
}
.sec07 .sec07_item:last-child:after {
  display: none;
}
.sec07 .sec07_icon {
  width: min( 18.1481481481vw, 196px );
  margin: 0 auto min( 2.037037037vw, 22px );
}
.sec07 .sec07_text1 {
  font-size: min( 1.8518518519vw, 20px );
  font-weight: 700;
  line-height: 140%;
  color: #147260;
  text-align: center;
  margin-bottom: min( 1.3888888889vw, 15px );
}
.sec07 .sec07_text2 {
  font-size: min( 1.4814814815vw, 16px );
  font-weight: 400;
  line-height: 180%;
}
.sec07 .sec07_btn {
  margin-top: min( 0.9259259259vw, 10px );
}
.sec07 .sec07_btnLink {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: min( 4.4444444444vw, 48px );
  border-radius: min( 1.1111111111vw, 12px );
  font-size: min( 1.4814814815vw, 16px );
  font-weight: 700;
  line-height: 100%;
  text-align: center;
  letter-spacing: 0.06em;
  padding-right: min( 0.9259259259vw, 10px );
  position: relative;
  filter: drop-shadow(0px min( 0.3703703704vw, 4px ) min( 0.7407407407vw, 8px ) rgba(0, 0, 0, 0.15));
  background-color: #fff;
  color: #147260;
  border: min( 0.0925925926vw, 1px ) solid var(--new-accent-4, #147260);
}
.sec07 .sec07_btnLink::after {
  content: "";
  display: block;
  position: absolute;
  background-image: url("../img/pc/btn_arrow_green.png");
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  width: min( 0.6481481481vw, 7px );
  height: min( 1.1666666667vw, 12.6px );
  top: 50%;
  transform: translateY(-50%);
  right: min( 0.9259259259vw, 10px );
}
@media screen and (max-width: 767px) {
  .sec07 {
    padding: min( 13.3333333333vw, 100px ) 0 min( 12vw, 90px );
  }
  .sec07 .sec07_title {
    width: min( 90.1333333333vw, 676px );
    margin: 0 auto min( 9.3333333333vw, 70px );
  }
  .sec07 .sec07_list {
    width: min( 84vw, 630px );
    display: block;
  }
  .sec07 .sec07_item {
    position: relative;
    margin-bottom: min( 20.2666666667vw, 152px );
  }
  .sec07 .sec07_item::after {
    background-image: url("../img/sp/sec07_arrow.png");
    width: min( 8.8vw, 66px );
    height: min( 5.2vw, 39px );
    top: auto;
    bottom: max( -12.6666666667vw, -95px );
    right: auto;
    left: 50%;
    transform: translateX(-50%);
  }
  .sec07 .sec07_item:last-child {
    margin-bottom: 0;
  }
  .sec07 .sec07_icon {
    width: min( 42.9333333333vw, 322px );
    margin: 0 auto min( 4vw, 30px );
  }
  .sec07 .sec07_text1 {
    font-size: min( 5.3333333333vw, 40px );
    margin-bottom: min( 1.6vw, 12px );
  }
  .sec07 .sec07_text2 {
    font-size: min( 4vw, 30px );
  }
  .sec07 .sec07_btn {
    margin-top: min( 3.3333333333vw, 25px );
  }
  .sec07 .sec07_btnLink {
    height: min( 10.6666666667vw, 80px );
    border-radius: min( 1.6vw, 12px );
    font-size: min( 4.2666666667vw, 32px );
    padding-right: min( 1.3333333333vw, 10px );
    filter: drop-shadow(0px min( 0.5333333333vw, 4px ) min( 1.0666666667vw, 8px ) rgba(0, 0, 0, 0.15));
    border: min( 0.1333333333vw, 1px ) solid var(--new-accent-4, #147260);
  }
  .sec07 .sec07_btnLink::after {
    width: min( 1.8666666667vw, 14px );
    height: min( 3.2vw, 24px );
    right: min( 4vw, 30px );
  }
}

.sec08 {
  background-color: #EDF8EB;
  padding: min( 6.4814814815vw, 70px ) 0 min( 9.2592592593vw, 100px );
}
.sec08 .sec08_title {
  width: min( 26.4814814815vw, 286px );
  margin: 0 auto;
}
.sec08 .sec08_flex {
  width: min( 80.5555555556vw, 870px );
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.sec08 .sec08_textbox {
  margin-top: min( 4.6296296296vw, 50px );
}
.sec08 .sec08_text1 {
  font-size: min( 2.4074074074vw, 26px );
  font-weight: 700;
  line-height: 140%;
  color: #147260;
}
.sec08 .sec08_text2 {
  font-size: min( 1.6666666667vw, 18px );
  font-weight: 400;
  line-height: 180%;
  color: #5F5F5F;
  text-align: right;
}
.sec08 .sec08_list {
  margin-top: min( 2.5925925926vw, 28px );
  padding: 0 0 0 min( 3.1481481481vw, 34px );
}
.sec08 .sec08_list li {
  list-style-type: disc;
  font-size: min( 1.8518518519vw, 20px );
  font-weight: 700;
  line-height: 140%;
  margin-bottom: min( 1.0185185185vw, 11px );
}
.sec08 .sec08_fig {
  flex: 0 0 min( 42.5925925926vw, 460px );
}
@media screen and (max-width: 767px) {
  .sec08 {
    padding: min( 12vw, 90px ) 0 min( 13.3333333333vw, 100px );
  }
  .sec08 .sec08_title {
    width: min( 45.8666666667vw, 344px );
    margin: 0 auto min( 6vw, 45px );
  }
  .sec08 .sec08_flex {
    width: 100%;
    display: block;
  }
  .sec08 .sec08_textbox {
    margin-top: 0;
  }
  .sec08 .sec08_text1 {
    font-size: min( 5.3333333333vw, 40px );
    text-align: center;
    margin-bottom: min( 1.0666666667vw, 8px );
  }
  .sec08 .sec08_text2 {
    font-size: min( 3.2vw, 24px );
    text-align: center;
  }
  .sec08 .sec08_list {
    padding: 0;
    width: min( 63.8888888889vw, 690px );
    margin: min( 4.6666666667vw, 35px ) auto min( 4vw, 30px );
  }
  .sec08 .sec08_list li {
    font-size: min( 4.2666666667vw, 32px );
    margin-bottom: min( 2.2666666667vw, 17px );
  }
  .sec08 .sec08_fig {
    width: min( 88vw, 660px );
    margin-left: min( 8vw, 60px );
  }
}

.sec10 {
  background-color: #F5F4F5;
  padding: min( 3.7037037037vw, 40px ) 0 min( 5.5555555556vw, 60px );
}
.sec10 .sec10_outer {
  max-width: min( 109.2592592593vw, 1180px );
  margin: auto;
}
@media screen and (max-width: 767px) {
  .sec10 .sec10_outer {
    max-width: min( 92vw, 690px );
  }
}
.sec10 .sec10_item {
  background-color: #fff;
  margin: 0 0 min( 2.962962963vw, 32px );
}
.sec10 .sec10_item:last-child {
  margin: 0;
}
.sec10 .sec10_head {
  display: flex;
  align-items: center;
  padding: min( 0.7407407407vw, 8px ) min( 3.7037037037vw, 40px ) min( 0.7407407407vw, 8px );
}
.sec10 .sec10_headIcon {
  color: #CBCBCB;
  font-family: "Oswald", sans-serif;
  font-weight: 500;
  font-size: min( 3.7037037037vw, 40px );
  line-height: 160%;
  padding-left: min( 1.0185185185vw, 11px );
  flex: 0 0 min( 5.0925925926vw, 55px );
  position: relative;
}
.sec10 .sec10_headIcon::after {
  content: "";
  display: block;
  position: absolute;
  background-color: #CF0119;
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  width: min( 3.5185185185vw, 38px );
  height: min( 0.5555555556vw, 6px );
  top: 50%;
  transform: translateY(-50%);
  left: max( -3.7037037037vw, -40px );
}
.sec10 .sec10_headText {
  font-weight: 700;
  font-size: min( 2.2222222222vw, 24px );
  line-height: 150%;
  flex: 1 1 auto;
}
.sec10 .sec10_body {
  padding: min( 2.962962963vw, 32px ) min( 3.7037037037vw, 40px ) min( 3.7037037037vw, 40px );
  border-top: min( 0.1851851852vw, 2px ) solid #B03D46;
}
.sec10 .sec10_bodyText {
  font-size: min( 1.6666666667vw, 18px );
  line-height: 170%;
}
.sec10 .sec10_textlink {
  margin-top: min( 0.9259259259vw, 10px );
}
.sec10 .sec10_textlink a {
  font-size: min( 1.6666666667vw, 18px );
  line-height: 170%;
  color: #333;
  text-decoration: underline;
}
@media screen and (max-width: 767px) {
  .sec10 {
    padding: min( 5.3333333333vw, 40px ) 0 min( 8vw, 60px );
  }
  .sec10 .sec10_item {
    margin: 0 0 min( 4.2666666667vw, 32px );
  }
  .sec10 .sec10_head {
    padding: min( 1.0666666667vw, 8px ) min( 5.3333333333vw, 40px ) min( 1.0666666667vw, 8px );
  }
  .sec10 .sec10_headIcon {
    font-size: min( 5.3333333333vw, 40px );
    padding-left: min( 1.4666666667vw, 11px );
    flex: 0 0 min( 7.3333333333vw, 55px );
  }
  .sec10 .sec10_headIcon::after {
    width: min( 5.0666666667vw, 38px );
    height: min( 0.8vw, 6px );
    left: max( -5.3333333333vw, -40px );
  }
  .sec10 .sec10_headText {
    font-size: min( 3.2vw, 24px );
  }
  .sec10 .sec10_body {
    padding: min( 4.2666666667vw, 32px ) min( 5.3333333333vw, 40px ) min( 5.3333333333vw, 40px );
    border-top: min( 0.2666666667vw, 2px ) solid #B03D46;
  }
  .sec10 .sec10_bodyText {
    font-size: min( 2.9333333333vw, 22px );
  }
  .sec10 .sec10_textlink {
    margin-top: min( 1.3333333333vw, 10px );
  }
  .sec10 .sec10_textlink a {
    font-size: min( 2.9333333333vw, 22px );
  }
}

.sec11 {
  padding: min( 0.9259259259vw, 10px ) 0 0;
}
.sec11 .sec11_inner {
  max-width: min( 92.5925925926vw, 1000px );
  margin: 0 auto;
}
.sec11 .sec11_top {
  width: min( 8.3333333333vw, 90px );
  height: min( 8.3333333333vw, 90px );
  z-index: 10;
  margin-left: auto;
}
.sec11 .footer_topLink {
  transition: 0.3s;
}
.sec11 .footer_topLink:hover {
  opacity: 0.8;
}
@media screen and (max-width: 767px) {
  .sec11 {
    padding: min( 1.3333333333vw, 10px ) 0 0;
  }
  .sec11 .sec11_inner {
    max-width: min( 92vw, 690px );
  }
  .sec11 .sec11_top {
    width: min( 18.6666666667vw, 140px );
    height: min( 18.6666666667vw, 140px );
  }
}

.cv {
  padding: min( 7.4074074074vw, 80px ) 0 min( 8.3333333333vw, 90px );
  background-color: #EDF8EB;
}
.cv.-cv01 {
  padding: min( 6.4814814815vw, 70px ) 0 min( 7.4074074074vw, 80px );
}
.cv.-cv01 .cv_fig1 {
  margin: 0 auto;
}
.cv.-cv01 .cv_note1 {
  margin-bottom: min( 4.1666666667vw, 45px );
}
.cv .cv_fig1 {
  width: min( 92.5925925926vw, 1000px );
  margin: min( 5.5555555556vw, 60px ) auto 0;
}
.cv .cv_note1 {
  font-size: min( 1.1111111111vw, 12px );
  line-height: 150%;
  text-align: center;
  margin-top: max( -2.7777777778vw, -30px );
}
.cv .cv_btnOrange {
  width: min( 42.5925925926vw, 460px );
  margin: 0 auto;
}
.cv .cv_flex {
  width: min( 66.6666666667vw, 720px );
  margin: min( 3.7037037037vw, 40px ) auto 0;
  display: flex;
  justify-content: space-between;
}
.cv .cv_left {
  flex: 0 0 min( 31.4814814815vw, 340px );
}
.cv .cv_right {
  flex: 0 0 min( 31.4814814815vw, 340px );
}
.cv .cv_block {
  width: min( 96.2962962963vw, 1040px );
  margin: 0 auto min( 4.6296296296vw, 50px );
  position: relative;
}
.cv .cv_blockList {
  position: absolute;
  top: min( 13.7037037037vw, 148px );
  left: min( 6.4814814815vw, 70px );
  z-index: 2;
}
.cv .cv_blockList li {
  font-size: min( 2.4074074074vw, 26px );
  font-weight: 700;
  line-height: 140%;
  color: #147260;
  list-style-type: disc;
  margin-bottom: min( 1.7592592593vw, 19px );
}
@media screen and (max-width: 767px) {
  .cv {
    padding: min( 10.6666666667vw, 80px ) 0 min( 12vw, 90px );
  }
  .cv.-cv01 {
    padding: min( 10.6666666667vw, 80px ) 0 min( 6.6666666667vw, 50px );
  }
  .cv.-cv01 .cv_fig1 {
    width: min( 100vw, 750px );
  }
  .cv.-cv01 .cv_note1 {
    margin-bottom: min( 8vw, 60px );
  }
  .cv .cv_fig1 {
    width: min( 100vw, 750px );
    margin: min( 10vw, 75px ) auto 0;
  }
  .cv .cv_note1 {
    font-size: min( 3.2vw, 24px );
    text-align: left;
    width: min( 84vw, 630px );
    margin: min( 1.6vw, 12px ) auto 0;
  }
  .cv .cv_btnOrange {
    width: min( 84vw, 630px );
    margin: 0 auto;
  }
  .cv .cv_flex {
    width: min( 84vw, 630px );
    margin: min( 5.3333333333vw, 40px ) auto 0;
    display: block;
  }
  .cv .cv_block {
    width: min( 92vw, 690px );
    margin: 0 auto min( 10.6666666667vw, 80px );
  }
  .cv .cv_blockList {
    top: min( 60.2666666667vw, 452px );
    left: min( 14.6666666667vw, 110px );
  }
  .cv .cv_blockList li {
    font-size: min( 4.2666666667vw, 32px );
    margin-bottom: min( 2.5333333333vw, 19px );
  }
}

.btn1.-orange .btn1_link {
	background-color: #ff766d;
	border: 1px solid #fff;
/*  background-color: #E9A600;*/
  color: #fff;
  padding-left: min( 10.1851851852vw, 110px );
  width: min( 42.5925925926vw, 460px );
}
.btn1.-orange .btn1_link::after {
  background-image: url("../img/pc/btn_arrow.png");
}
.btn1.-green .btn1_link {
  background-color: #147260;
  color: #fff;
}
.btn1.-green .btn1_link::after {
  background-image: url("../img/pc/btn_arrow.png");
}
.btn1.-white .btn1_link {
  background-color: #fff;
  color: #147260;
  border: min( 0.0925925926vw, 1px ) solid var(--new-accent-4, #147260);
}
.btn1.-white .btn1_link::after {
  background-image: url("../img/pc/btn_arrow_green.png");
}
.btn1 .btn1_link {
  display: flex;
  justify-content: center;
  align-items: center;
  width: min( 31.4814814815vw, 340px );
  height: min( 6.4814814815vw, 70px );
  border-radius: min( 1.1111111111vw, 12px );
  font-size: min( 1.8518518519vw, 20px );
  font-weight: 700;
  line-height: 100%;
  color: #fff;
  text-align: center;
  letter-spacing: 0.06em;
  padding-right: min( 0.9259259259vw, 10px );
  position: relative;
  filter: drop-shadow(0px min( 0.3703703704vw, 4px ) min( 0.9259259259vw, 10px ) rgba(0, 0, 0, 0.2));
}
.btn1 .btn1_link::after {
  content: "";
  display: block;
  position: absolute;
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  width: min( 0.9259259259vw, 10px );
  height: min( 1.6666666667vw, 18px );
  top: 50%;
  transform: translateY(-50%);
  right: min( 1.8518518519vw, 20px );
}
.btn1 .btn1_square {
  font-size: min( 1.1111111111vw, 12px );
  font-weight: 700;
  line-height: 140%;
  color: #147260;
  background-image: url("../img/pc/btn_deco.png");
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  width: min( 10.1851851852vw, 110px );
  height: min( 6.4814814815vw, 70px );
  position: absolute;
  left: max( 0vw, 0px );
  top: max( 0vw, 0px );
}
.btn1 .btn1_square .t1 {
  display: block;
  font-size: min( 1.6666666667vw, 18px );
  margin-bottom: min( 0.9259259259vw, 10px );
  line-height: 100%;
  padding-top: min( 0.9259259259vw, 10px );
}
.btn1 .btn1_square .t2 {
  font-size: min( 2.962962963vw, 32px );
}
.btn1 .btn1_square .t3 {
  font-size: min( 1.6666666667vw, 18px );
}
.btn1 .btn1_square .block {
  display: block;
  line-height: 100%;
  padding-top: min( 0.1851851852vw, 2px );
}
@media screen and (max-width: 767px) {
  .btn1 {
    margin-bottom: min( 5.3333333333vw, 40px );
  }
  .btn1.-orange .btn1_link {
    padding-left: min( 10.1851851852vw, 110px );
    width: min( 84vw, 630px );
  }
  .btn1.-orange .btn1_link::after {
    background-image: url("../img/sp/btn_arrow.png");
  }
  .btn1.-green .btn1_link::after {
    background-image: url("../img/sp/btn_arrow.png");
  }
  .btn1.-white .btn1_link {
    border: min( 0.2666666667vw, 2px ) solid var(--new-accent-4, #147260);
  }
  .btn1.-white .btn1_link::after {
    background-image: url("../img/sp/btn_arrow_green.png");
  }
  .btn1 .btn1_link {
    width: min( 84vw, 630px );
    height: min( 16vw, 120px );
    border-radius: min( 1.6vw, 12px );
    font-size: min( 4.2666666667vw, 32px );
    padding-right: min( 1.3333333333vw, 10px );
    filter: drop-shadow(0px min( 0.5333333333vw, 4px ) min( 1.3333333333vw, 10px ) rgba(0, 0, 0, 0.2));
  }
  .btn1 .btn1_link::after {
    width: min( 1.8666666667vw, 14px );
    height: min( 3.2vw, 24px );
    right: min( 2.6666666667vw, 20px );
  }
  .btn1 .btn1_square {
    background-image: url("../img/sp/btn_deco.png");
    width: min( 18.6666666667vw, 140px );
    height: min( 16vw, 120px );
    padding-top: min( 2.6666666667vw, 20px );
  }
  .btn1 .btn1_square .t1 {
    font-size: min( 3.2vw, 24px );
    margin-bottom: min( 1.3333333333vw, 10px );
    padding-top: min( 1.0666666667vw, 8px );
  }
  .btn1 .btn1_square .t2 {
    font-size: min( 6.1333333333vw, 46px );
  }
  .btn1 .btn1_square .t3 {
    font-size: min( 3.7333333333vw, 28px );
  }
  .btn1 .btn1_square .block {
    padding-top: min( 0.8vw, 6px );
  }
}

.block1 {
  display: flex;
  margin-left: min( 8.3333333333vw, 90px );
  margin-bottom: min( 8.3333333333vw, 90px );
}
.block1.-reverse {
  flex-direction: row-reverse;
  margin-left: 0;
  margin-right: min( 8.3333333333vw, 90px );
}
.block1.-reverse .block1_box {
  margin-right: max( -11.1111111111vw, -120px );
  margin-left: 0;
  padding: min( 2.7777777778vw, 30px ) min( 13.8888888889vw, 150px ) max( 0vw, 0px ) min( 8.3333333333vw, 90px );
}
.block1 .block1_fig {
  flex: 0 0 min( 47.2222222222vw, 510px );
  z-index: 1;
}
.block1 .block1_box {
  flex: 0 0 min( 64.8148148148vw, 700px );
  background-color: #EDF8EB;
  margin-left: max( -11.1111111111vw, -120px );
  margin-bottom: max( -3.7037037037vw, -40px );
  margin-top: min( 3.7037037037vw, 40px );
  padding: min( 2.7777777778vw, 30px ) min( 8.3333333333vw, 90px ) max( 0vw, 0px ) min( 13.8888888889vw, 150px );
}
.block1 .block1_box.-large {
  flex: 0 0 min( 74.0740740741vw, 800px );
  margin-left: max( -20.3703703704vw, -220px );
  padding: min( 2.7777777778vw, 30px ) min( 8.3333333333vw, 90px ) max( 0vw, 0px ) min( 23.1481481481vw, 250px );
}
.block1 .block1_text1 {
  font-size: min( 1.4814814815vw, 16px );
  font-weight: 400;
  line-height: 180%;
}
.block1 .block1_text2 {
  font-size: min( 1.1111111111vw, 12px );
  font-weight: 400;
  line-height: 150%;
  color: #5F5F5F;
  margin-top: min( 0.9259259259vw, 10px );
}
.block1 .block1_title {
  margin-top: max( -6.4814814815vw, -70px );
  width: min( 42.5925925926vw, 460px );
  margin-bottom: min( 2.7777777778vw, 30px );
}
@media screen and (max-width: 767px) {
  .block1 {
    display: block;
    margin-left: 0;
    margin-bottom: min( 8.5333333333vw, 64px );
  }
  .block1.-reverse {
    margin-right: 0;
  }
  .block1.-reverse .block1_box {
    margin-right: min( 8vw, 60px );
    margin-left: 0;
    padding: min( 18.6666666667vw, 140px ) min( 8vw, 60px ) min( 10.6666666667vw, 80px ) min( 8vw, 60px );
  }
  .block1.-reverse .block1_fig {
    margin-right: 0;
    margin-left: min( 10.6666666667vw, 80px );
  }
  .block1 .block1_fig {
    width: min( 85.3333333333vw, 640px );
    margin-left: min( 4vw, 30px );
  }
  .block1 .block1_fig.-large {
    width: min( 92.4vw, 693px );
  }
  .block1 .block1_box {
    width: min( 92vw, 690px );
    margin-left: min( 8vw, 60px );
    margin-bottom: 0;
    margin-top: max( -12vw, -90px );
    padding: min( 18.6666666667vw, 140px ) min( 8vw, 60px ) min( 10.6666666667vw, 80px ) min( 8vw, 60px );
  }
  .block1 .block1_box.-large {
    margin-left: min( 8vw, 60px );
    padding: min( 18.6666666667vw, 140px ) min( 8vw, 60px ) min( 10.6666666667vw, 80px ) min( 8vw, 60px );
  }
  .block1 .block1_text1 {
    font-size: min( 4vw, 30px );
  }
  .block1 .block1_text2 {
    font-size: min( 3.2vw, 24px );
    margin-top: min( 2.1333333333vw, 16px );
  }
  .block1 .block1_title {
    margin-top: min( 1.3333333333vw, 10px );
    width: min( 76vw, 570px );
    margin-bottom: min( 4vw, 30px );
  }
}